diff --git a/templates/syslinux/es/boot.txt b/templates/syslinux/es/boot.txt
new file mode 100644
index 000000000..064172acb
--- /dev/null
+++ b/templates/syslinux/es/boot.txt
@@ -0,0 +1,3 @@
+splash.rle
+
+Pulse F1control y F, y entonces 1 para obtener ayuda, o INTRO para 
diff --git a/templates/syslinux/es/f1.txt.install b/templates/syslinux/es/f1.txt.install
new file mode 100644
index 000000000..9cbdc6ca8
--- /dev/null
+++ b/templates/syslinux/es/f1.txt.install
@@ -0,0 +1,25 @@
+                  0f­Bienvenido a Debian GNU/Linux!07                             09F107
+
+Esto es una Debian LH_DISTRIBUTION combinada live e instalaci¢n de LH_MEDIA.
+Fue construida el LH_DATE.
+
+0fMEN£ DE AYUDA07
+
+0fTECLA    TEMA07
+
+<09F107>   Esta p gina, el ¡ndice.
+<09F207>   Prerrequisitos para instalar Debian.
+<09F307>   M‚todos de arranques especiales usando este LH_MEDIA
+<09F407>   M‚todos adicionales de arranque; modo de rescate.
+<09F507>   Repaso de los par metros especiales de arranque.
+<09F607>   Par metros especiales para algunas m quinas especiales.
+<09F707>   Par metros especiales para ciertas controladoras de disco.
+<09F807>   Par metros especiales del sistema de instalaci¢n.
+<09F907>   C¢mo obtener ayuda.
+<09F1007>  Copyrights y garant¡as.
+
+Para las teclas F1-F9 pulse control y F y despu‚s el d¡gito 1-9
+Para F10 pulse control y F y el d¡gito 0
+
+
+Pulse de F2 a F10 para obtener m s detalles, o INTRO para 
diff --git a/templates/syslinux/es/f1.txt.live b/templates/syslinux/es/f1.txt.live
new file mode 100644
index 000000000..e449f9e7a
--- /dev/null
+++ b/templates/syslinux/es/f1.txt.live
@@ -0,0 +1,25 @@
+                  0f­Bienvenido a Debian GNU/Linux!07                               09F107
+
+Esto es una Debian LH_DISTRIBUTION live de LH_MEDIA.
+Fue construida el LH_DATE.
+
+0fMEN£ DE AYUDA07
+
+0fTECLA    TEMA07
+
+<09F107>   Esta p gina, el ¡ndice.
+<09F207>   Prerrequisitos para instalar Debian.
+<09F307>   M‚todos de arranques especiales usando este LH_MEDIA.
+<09F407>   M‚todos adicionales de arranque.
+<09F507>   Repaso de los par metros especiales de arranque.
+<09F607>   Par metros especiales para algunas m quinas especiales.
+<09F707>   Par metros especiales para ciertas controladoras de disco.
+<09F807>   Par metros especiales del sistema de arranque.
+<09F907>   C¢mo obtener ayuda.
+<09F1007>  Copyrights y garant¡as.
+
+Para las teclas F1-F9 pulse control y F y despu‚s el d¡gito 1-9
+Para F10 pulse control y F y el d¡gito 0
+
+
+Pulse de F2 a F10 para obtener m s detalles, o INTRO para 
diff --git a/templates/syslinux/es/f10.txt b/templates/syslinux/es/f10.txt
new file mode 100644
index 000000000..a702aa533
--- /dev/null
+++ b/templates/syslinux/es/f10.txt
@@ -0,0 +1,23 @@
+0fCOPYRIGHTS Y GARANT¡AS07                                                       09F1007
+
+Debian GNU/Linux es Copyright (C) 1993-2007 de Software in the Public Interest,
+y otros.
+
+El sistema Debian GNU/Linux es libremente redistribuible. Despu‚s de la 
+instalaci¢n, los t‚rminos exactos de distribuci¢n de cada paquete se describen
+en el correspondiente fichero /usr/share/doc/0bnombredelpaquete07/copyright.
+
+Debian GNU/Linux viene sin 0fABSOLUTAMENTE NINGUNA GARANT¡A07, hasta lo 
+permitido por la ley.
+
+---
+
+Este sistema Debian Live se construy¢ con live-helper, versi¢n LH_VERSION.
+
+M s informaci¢n en sobre el proyecto Debian Live puede encontrarse en 
+<http://debian-live.alioth.debian.org/>.
+
+
+
+
+Pulse F1control y F, y entonces 1 para obtener ayuda, o INTRO para 
diff --git a/templates/syslinux/es/f2.txt.install b/templates/syslinux/es/f2.txt.install
new file mode 100644
index 000000000..eec469a38
--- /dev/null
+++ b/templates/syslinux/es/f2.txt.install
@@ -0,0 +1,23 @@
+0fPRERREQUISITOS PARA USAR DEBIAN07                                               09F207
+
+Debe tener al menos 64 megabytes de RAM para ejecutar este sistema Debian Live.
+
+Lea el manual Live o el FAQ para m s informaci¢n; ambos documentos est n
+disponibles en la web de Debian, 0fhttp://debian-live.alioth.debian.org/07
+
+
+Debe tener al menos 32 megabytes de RAM para usar el instalador de Debian.
+
+Debe tener espacio en el disco duro para crear una nueva partici¢n de disco
+de al menos 256 megabytes para instalar el sistema base. Necesitar  m s
+espacio de disco para instalar paquetes adicionales, dependiendo de que desee
+hacer con su sistema Debian.
+
+Lea el manual de instalaci¢n o el FAQ para m s informaci¢n; ambos
+documentos est n disponibles en la web de Debian, 0fhttp://www.debian.org/07
+
+­Gracias por elegir Debian!
+
+
+
+Pulse F1control y F y entonces 1 para el men£ de ayuda, o INTRO para 
diff --git a/templates/syslinux/es/f2.txt.live b/templates/syslinux/es/f2.txt.live
new file mode 100644
index 000000000..22578e889
--- /dev/null
+++ b/templates/syslinux/es/f2.txt.live
@@ -0,0 +1,23 @@
+0fPRERREQUISITOS PARA USAR DEBIAN07                                               09F207
+
+Debe tener al menos 64 megabytes de RAM para ejecutar este sistema Debian Live.
+
+Lea el manual Live o el FAQ para m s informaci¢n; ambos documentos est n
+disponibles en la web de Debian, 0fhttp://debian-live.alioth.debian.org/07
+
+­Gracias por elegir Debian!
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+Pulse F1control y F y entonces 1 para el men£ de ayuda, o INTRO para  
diff --git a/templates/syslinux/es/f3.txt.install b/templates/syslinux/es/f3.txt.install
new file mode 100644
index 000000000..5587787e5
--- /dev/null
+++ b/templates/syslinux/es/f3.txt.install
@@ -0,0 +1,23 @@
+0fM‚TODOS DE ARRANQUE07                                                           09F307
+
+0fM‚todos de arranque disponibles:07
+
+0flive07
+  Inicia el sistema live -- ‚ste es el sistema en LH_MEDIA predeterminado.
+0flive-failsafe07
+  Inicia el sistema live en modo a prueba de fallos.
+0finstall07
+  Inicia la instalaci¢n.
+0fexpert07
+  Inicia la instalaci¢n en modo experto, para maximizar el control.
+
+Para usar uno de estos m‚todos, teclee uno en el indicador de ¢rdenes,
+seguido opcionalmente por uno de los par metros de arranque. Por ejemplo:
+  boot: install acpi=off
+
+Si duda, deber¡a usar el m‚todo predeterminado, sin ning£n par metro 
+especial, pulsando simplemente la tecla INTRO en el indicador de ¢rdenes.
+
+Excepto en el modo experto, no se mostrar n los mensajes no cr¡ticos.
+
+Pulse F1control y F, y luego 1 para ver el men£ de ayuda, o INTRO para 
diff --git a/templates/syslinux/es/f3.txt.install.g-i b/templates/syslinux/es/f3.txt.install.g-i
new file mode 100644
index 000000000..29ff67acb
--- /dev/null
+++ b/templates/syslinux/es/f3.txt.install.g-i
@@ -0,0 +1,23 @@
+0fM‚TODOS DE ARRANQUE07                                                           09F307
+
+0fM‚todos de arranque disponibles:07
+
+0flive07
+  Inicia el sistema live -- ‚ste es el sistema en LH_MEDIA por defecto.
+0flive-failsafe07
+  Inicia el sistema live en modo a prueba de fallos.
+0finstall07 or 0finstallgui07
+  Inicia la instalaci¢n usando el instalador normal o el gr fico.
+0fexpert07 and 0fexpertgui07
+  Inicia la instalaci¢n en modo experto, para maximizar el control.
+
+Para usar uno de estos m‚todos, teclee uno en el indicador de ¢rdenes,
+seguido opcionalmente por uno de los par metros de arranque. Por ejemplo:
+  boot: install acpi=off
+
+Si duda, deber¡a usar el m‚todo predeterminado, sin ning£n par metro 
+especial, pulsando simplemente la tecla INTRO en el indicador de ¢rdenes.
+
+Excepto en el modo experto, no se mostrar n los mensajes no cr¡ticos.
+
+Pulse F1control y F, y luego 1 para ver el men£ de ayuda, o INTRO para 
diff --git a/templates/syslinux/es/f3.txt.live b/templates/syslinux/es/f3.txt.live
new file mode 100644
index 000000000..7789f14f4
--- /dev/null
+++ b/templates/syslinux/es/f3.txt.live
@@ -0,0 +1,23 @@
+0fM‚TODOS DE ARRANQUE07                                                           09F307
+
+0fM‚todos de arranque disponibles:07
+
+0flive07
+  Inicia el sistema live -- ‚ste es el sistema en LH_MEDIA por defecto.
+0flive-failsafe07
+  Inicia el sistema live en modo a prueba de fallos.
+
+
+
+
+
+
+
+Para usar uno de estos m‚todos, teclee uno en el indicador de ¢rdenes,
+seguido opcionalmente por uno de los par metros de arranque. Por ejemplo:
+  boot: install acpi=off
+
+Si duda, deber¡a usar el m‚todo predeterminado, sin ning£n par metro 
+especial, pulsando simplemente la tecla INTRO en el indicador de ¢rdenes.
+
+Pulse F1control y F, y luego 1 para ver el men£ de ayuda, o INTRO para 
diff --git a/templates/syslinux/es/f4.txt.install b/templates/syslinux/es/f4.txt.install
new file mode 100644
index 000000000..0510aa018
--- /dev/null
+++ b/templates/syslinux/es/f4.txt.install
@@ -0,0 +1,23 @@
+0fMODO DE RESCATE07                                                               09F407
+
+0fEscriba un m‚todo de arranque para rescatar una instalaci¢n existente07
+
+0frescue07
+  Arranque en el modo de rescate.
+
+0fmemtest07
+  Inicia el test de memoria para escanear la RAM en busca de errores.
+0ffloppy07, 0fdisk107 o 0fdisk207
+  Arrancar desde el disquete, desde el primer o el segundo disco duro.
+
+
+
+Para usar uno de estos m‚todos, teclee uno en el indicador de ¢rdenes,
+seguido opcionalmente por uno de los par metros de arranque. Por ejemplo:
+
+  boot: rescue acpi=off
+
+
+
+
+Pulse F1control y F, y luego 1 para ver el men£ de ayuda, o INTRO para 
diff --git a/templates/syslinux/es/f4.txt.install.g-i b/templates/syslinux/es/f4.txt.install.g-i
new file mode 100644
index 000000000..4650d50d9
--- /dev/null
+++ b/templates/syslinux/es/f4.txt.install.g-i
@@ -0,0 +1,23 @@
+0fMODO DE RESCATE07                                                               09F407
+
+0fSeleccione un m‚todo de arranque para rescatar una instalaci¢n existente07
+
+0frescue07
+  Arranque en el modo de rescate.
+0frescuegui07
+  Arranque en el modo de rescate usando el instalador gr fico.
+
+0fmemtest07
+  Inicia el test de memoria para escanear la RAM en busca de errores.
+0ffloppy07, 0fdisk107 o 0fdisk207
+  Arrancar desde el disquete, desde el primer o el segundo disco duro.
+
+Para usar uno de estos m‚todos, teclee uno en el indicador de ¢rdenes,
+seguido opcionalmente por uno de los par metros de arranque. Por ejemplo:
+
+  boot: rescue acpi=off
+
+
+
+
+Pulse F1control y F, y luego 1 para ver el ¡ndice de ayuda, o INTRO para 
diff --git a/templates/syslinux/es/f4.txt.live b/templates/syslinux/es/f4.txt.live
new file mode 100644
index 000000000..71a56f65a
--- /dev/null
+++ b/templates/syslinux/es/f4.txt.live
@@ -0,0 +1,23 @@
+0fOTROS M‚TODOS DE ARRANQUE07                                                     09F407
+
+0fM‚todos de arranque disponibles:07
+
+0fmemtest07
+  Inicia el test de memoria para escanear la RAM en busca de errores.
+0ffloppy07, 0fdisk107 o 0fdisk207
+  Arrancar desde el disquete, desde el primer o el segundo disco duro.
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+Pulse F1control y F, y luego 1 para ver el men£ de ayuda, o INTRO para 
\ No newline at end of file
diff --git a/templates/syslinux/es/f5.txt b/templates/syslinux/es/f5.txt
new file mode 100644
index 000000000..e6c1f9d75
--- /dev/null
+++ b/templates/syslinux/es/f5.txt
@@ -0,0 +1,23 @@
+0fPAR METROS ESPECIALES DE ARRANQUE - RESUMEN07                                  09F507
+
+Puedes ser necesario a¤adir alg£n par metro para arrancar el equipo al
+indicador 0fboot:07 en algunos sistemas. Por ejemplo, si Linux no puede
+detectar autom ticamente alg£n dispositivo ser¡a necesario indicarle
+expl¡citametne su ubicaci¢n o tipo para que lo reconozca.
+
+Puede pulsar las siguientes teclas para obtener m s informaci¢n sobre los
+par metros de arranque que puede utilizar:
+
+ <09F607> -- par metros de arranque para m quinas especiales
+ <09F707> -- par metros de arranque para distintos controladores de disco
+ <09F807> -- par metros de arranque que entiende el sistema de instalaci¢n
+
+Si desea especificar un par mentro para un m¢dulo particular del n£cleo puede
+utilizar el formato  m¢dulo.par metro=valor. 
+Por ejemplo: libata.atapi_enabled=1
+
+
+
+
+
+Pulse F1control y F, y entonces 1 para ver el men£ de ayuda, o INTRO para 
diff --git a/templates/syslinux/es/f6.txt b/templates/syslinux/es/f6.txt
new file mode 100644
index 000000000..f4b4b1dbc
--- /dev/null
+++ b/templates/syslinux/es/f6.txt
@@ -0,0 +1,23 @@
+0fPAR METROS ESPECIALES DE ARRANQUE - DIVERSOS DISPOSITIVOS07                     09F607
+
+Puede usar los siguientes par metros en el indicador 0fboot:07, 
+en combinaci¢n con el mŠtodo de arranque (vea <09F307>).
+Si usa n£meros hexadecimales se debe poner el prefijo 0x (p.ej., 0x300).
+0f
+DISPOSITIVOS                               PAR METRO PARA ESPECIFICAR07
+IBM PS/1 o ValuePoint (disco IDE)          0fhd=0bcilindros0f,0bcabezales0f,0bsectores07
+Algunos ThinkPads de IBM                   0ffloppy.floppy=thinkpad07
+Proteger regiones de puertos I/O           0freserve=0biobase0f,0bextent07[0f,0b...07]
+Port tiles con problemas de pantalla       0fvga=77107
+Usar el primer puerto serie a 9600 baudios 0fconsole=ttyS0,9600n807
+Usar el controlador gen‚rico IDE           0fgeneric.all_generic_ide=107
+
+Posibles soluciones temporales a bloqueos o fallos de dispositivos:
+Desactivar enrutado de interrupciones APIC 0fnoapic nolapic07
+Desactivar parcialmente el ACPI           0facpi=noirq07 or 0facpi=off07
+Desactivar USB                             0fnousb07
+
+Por ejemplo:
+  boot: install vga=771 noapic nolapic
+
+Pulse F1control y F, y entonces 1 para ver el men£ de ayuda, o INTRO para 
diff --git a/templates/syslinux/es/f7.txt b/templates/syslinux/es/f7.txt
new file mode 100644
index 000000000..fcedbec6c
--- /dev/null
+++ b/templates/syslinux/es/f7.txt
@@ -0,0 +1,23 @@
+0fPAR METROS ESPECIALES DE ARRANQUE - VARIAS CONTROLADORAS DE DISCO07             09F707
+
+Puede usar los siguientes par metros de arranque en el indicador 0fboot:07, 
+en combinaci¢n con los m‚todos de arranque (vea <09F307>).
+0f
+HARDWARE                     PAR METRO QUE SE DEBE ESPECIFICAR07
+Adaptec 151x, 152x           0faha152x.aha152x=0biobase07[0f,0birq07[0f,0bscsi-id07[0f,0breconnect07]]]
+Adaptec 1542                 0faha1542.aha1542=0biobase07[0f,0bbuson0f,0bbusoff07[0f,0bdmaspeed07]]
+Adaptec 274x, 284x           0faic7xxx.aic7xxx=no_reset07    (enabled if non-zero)
+BusLogic SCSI Hosts          0fBusLogic.BusLogic=0biobase07
+Ciertas m quinas Dell        0faic7xxx.aic7xxx=no_probe07
+
+Hay m s par metros que los que aqu¡ se muestran; la lista completa est  en
+el fichero kernel-parameters.txt de las fuentes del n£cleo. 
+
+
+
+
+
+Por ejemplo:
+  boot: install aic7xxx.aic7xxx=no_probe
+
+Pulse F1control y F, y entonces 1 para obtener ayuda, o INTRO para 
diff --git a/templates/syslinux/es/f8.txt.install b/templates/syslinux/es/f8.txt.install
new file mode 100644
index 000000000..c87fab47b
--- /dev/null
+++ b/templates/syslinux/es/f8.txt.install
@@ -0,0 +1,23 @@
+0fPAR METROS ESPECIALES DE ARRANQUE - SISTEMA DE INSTALACI¢N07                    09F807
+
+Puede usar los siguientes par metros de arranque en el indicador 0fboot:07, 
+en combinaci¢n con los m‚todos de arranque (vea <09F307>). Estos
+par metros controlan el trabajo del instalador.
+0f
+RESULTADO                                     PAR METRO07
+Depuraci¢n abundante                          0fDEBCONF_DEBUG=507
+Depuraci¢n de la secuencia de arranque        0fBOOT_DEBUG=2|307
+Desactiva el "framebuffer"                    0ffb=false07
+No inicia el sistema PCMCIA                   0fhw-detect/start_pcmcia=false07
+Fuerza una configuraci¢n de red est tica      0fnetcfg/disable_dhcp=true07
+Escoge el mapa de teclado                     0fbootkbd=es07
+Usa tty en braille                            0fbrltty=driver,device,texttable07
+Da accesibilidad con tema de alto contraste   0ftheme=dark07
+Determina tareas especiales                   0ftasks="kde-desktop, standard"07
+
+
+
+Por ejemplo:
+  boot: install fb=false
+
+Pulse F1control y F, y entonces 1 para ver el men£ de ayuda, o INTRO para el
diff --git a/templates/syslinux/es/f8.txt.live b/templates/syslinux/es/f8.txt.live
new file mode 100644
index 000000000..f59c8e901
--- /dev/null
+++ b/templates/syslinux/es/f8.txt.live
@@ -0,0 +1,23 @@
+0fPAR METROS ESPECIALES DE ARRANQUE - SISTEMA DE INSTALACI¢N07                    09F807
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+Pulse F1control y F, y entonces 1 para ver el men£ de ayuda, o INTRO para el 
diff --git a/templates/syslinux/es/f9.txt.install b/templates/syslinux/es/f9.txt.install
new file mode 100644
index 000000000..153b5127b
--- /dev/null
+++ b/templates/syslinux/es/f9.txt.install
@@ -0,0 +1,23 @@
+0fOBTENCI¢N DE AYUDA07                                                            09F907
+
+Si no puede instalar este Debian, ­no se desespere! ­El equipo de Debian 
+est  preparado para ayudarle! Nos interesaa especialmente encontrar problemas
+de instalaci¢n, porque en general no ocurren solamente a 0funa07 persona.
+O bien ya habremos oido hablar de su problema y le podemos ofrecer una 
+r pida soluci¢n, o bien nos gustar  que nos lo explique e intentar arreglarlo
+juntos, ­y as¡ el proximo usuario que tenga el mismo problema podr  
+beneficiarse de su esperi‚ncia!
+
+Vea el manual de instalaci¢n o las PUF (FAQ) para obtener m s informaci¢n;
+estos documentos est n disponibles en la web de Debian:
+0fhttp://www.debian.org/07
+
+Si no puede executar el sistema Debian Live, vea el manual de instalaci¢n o
+las PUF (FAQ) para m s informaci¢n; estos documentos est n disponibles en 
+la web de Debian, 0fhttp://debian-live.alioth.debian.org/07
+
+
+
+
+
+Pulse F1control y F, y entonces 1 para ver el men£ de ayuda, o INTRO para el
diff --git a/templates/syslinux/es/f9.txt.live b/templates/syslinux/es/f9.txt.live
new file mode 100644
index 000000000..63ce16770
--- /dev/null
+++ b/templates/syslinux/es/f9.txt.live
@@ -0,0 +1,23 @@
+0fOBTENCI¢N DE AYUDA07                                                            09F907
+
+Si no puede ejecutar este Debian, ­no se desespere! ­El equipo de Debian 
+est  preparado para ayudarle! Nos interesaa especialmente encontrar problemas
+de arranque, porque en general no ocurren solamente a 0funa07 persona.
+O bien ya habremos oido hablar de su problema y le podemos ofrecer una 
+r pida soluci¢n, o bien nos gustar  que nos lo explique e intentar arreglarlo
+juntos, ­y as¡ el proximo usuario que tenga el mismo problema podr  
+beneficiarse de su esperiencia!
+
+Vea el manual del Debian Live o las PUF (FAQ) para obtener m s informaci¢n;
+estos documentos est n disponibles en la web de Debian:
+0fhttp://debian-live.alioth.debian.org/07
+
+
+
+
+
+
+
+
+
+Pulse F1control y F, y entonces 1 para ver el men£ de ayuda, o INTRO para el
